/* =========================
   global
========================= */

@media (min-width:1000px){


/* =========================================
   offline
========================================= */

/* hero */

/* 지도 배경 확장 */
.offline_hero_bg {
  top: 0;
  height: 300px;
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
  background-image: url("/assets/images/map.png");
  background-size: 1060px auto;
  background-position: center center;
  opacity: 1;
}

/* 배경 지도 그라디언트 */
.offline_hero_bg::before {
  content: "";
  position: absolute;
  inset: 0;

  background: linear-gradient(
    180deg,
    rgba(203, 61, 0, 0.9) 0%,
    rgba(203, 61, 0, 0.3) 40%,
    rgba(203, 61, 0, 0.3) 60%,
    rgba(203, 61, 0, 0.9) 100%
  );

  pointer-events: none;
}

.offline_hero_inner {
  padding: 50px 0 60px;
}


.offline_hero_title {
  font-size: var(--font-h2);
  line-height: 1.3;
}

.offline_hero_description {
  margin-top: 6px;
  font-size: var(--font-h4);
}


.offline_hero_notice {
  padding: 26px 0;
}

.offline_hero_notice_text {
  font-size: var(--font-md);
  line-height: 1.4;
}



/* center list */

.offline_center {
  padding: 60px 0 20px;
}

.offline_center_map iframe {
  height: 280px;
}

.offline_center_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px 40px;
}

.offline_center_item {
  display: flex;
  flex-direction: column;
}

.offline_center_icon {
  margin-top: 4px;
}

.offline_center_icon img {
  transform: translateY(-2px);
}

